恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
当贝投影
查看: 218|回复: 3

请教软件源的问题!

[复制链接]
发表于 2022-6-6 14:14 | 显示全部楼层 |阅读模式
自己编译好的固件,刷好了如下图显示,请问各位大佬,软件源应该配置对应openwrt哪个版本的源?本人搞不清楚LEDE的版本和OPENWRT的版本怎么对应。在OPENWRT管网也没有R22.5.5这个版本啊



1.png 2.png

我的恩山、我的无线 The best wifi forum is right here.
发表于 2022-6-6 14:44 | 显示全部楼层
别人编译的,都是snapshot的,不是stable版本,没法弄,除非作者自己搭建仓库。

点评

那意思是不是用lede作者的稳定版的就可以了吗?  详情 回复 发表于 2022-6-6 19:21
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2022-6-6 19:21 | 显示全部楼层
lxh112210 发表于 2022-6-6 14:44
别人编译的,都是snapshot的,不是stable版本,没法弄,除非作者自己搭建仓库。

那意思是不是用lede作者的稳定版的就可以了吗?
我的恩山、我的无线 The best wifi forum is right here.
发表于 2022-6-7 09:27 | 显示全部楼层
只能是固件发布者搭建的仓库才可以用,其他的也不是不行,依赖关系没这么强的可以手动下载ipk安装
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )|网站地图

GMT+8, 2022-7-3 04:59

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表